{
  "permissions": {
    "allow": [
      "mcp__claude_ai_Google_Calendar__list_events",
      "Bash(awk -F',' '{print $1}')",
      "Bash(python3 *)",
      "Bash(rtk git *)",
      "Bash(rtk read *)",
      "Bash(mv \"/home/ada/Documents/Vaults/SecondBrain/00 Inbox/Control Plane - Плоскость управления.md\" \"/home/ada/Documents/Vaults/SecondBrain/01 Library/02 DevOps/Kubernetes/Control Plane - Плоскость управления.md\")",
      "Bash(mv \"/home/ada/Documents/Vaults/SecondBrain/00 Inbox/Data Plane - Плоскость данных.md\" \"/home/ada/Documents/Vaults/SecondBrain/01 Library/02 DevOps/Kubernetes/Data Plane - Плоскость данных.md\")",
      "Bash(rtk ls *)",
      "Bash(rtk grep *)",
      "Bash(rtk find *)"
    ]
  },
  "outputStyle": "default"
}
